 4/09/01  11:15a           0  -D---  \ecs_cdrun\TCPIP\locale\ar_aa
 4/09/01  11:15a           0  -D---  \ecs_cdrun\TCPIP\locale\cs_cz
 4/09/01  11:15a           0  -D---  \ecs_cdrun\TCPIP\locale\da_dk
 4/09/01  11:15a           0  -D---  \ecs_cdrun\TCPIP\locale\de_ch
 4/09/01  11:15a           0  -D---  \ecs_cdrun\TCPIP\locale\de_de
 4/09/01  11:15a           0  -D---  \ecs_cdrun\TCPIP\locale\en_gb
 4/09/01  11:15a           0  -D---  \ecs_cdrun\TCPIP\locale\en_jp
 4/09/01  11:15a           0  -D---  \ecs_cdrun\TCPIP\locale\en_us
 4/09/01  11:15a           0  -D---  \ecs_cdrun\TCPIP\locale\es_es
 4/09/01  11:15a           0  -D---  \ecs_cdrun\TCPIP\locale\fi_fi
 4/09/01  11:15a           0  -D---  \ecs_cdrun\TCPIP\locale\fr_be
 4/09/01  11:15a           0  -D---  \ecs_cdrun\TCPIP\locale\fr_ca
 4/09/01  11:15a           0  -D---  \ecs_cdrun\TCPIP\locale\fr_ch
 4/09/01  11:15a           0  -D---  \ecs_cdrun\TCPIP\locale\fr_fr
 4/09/01  11:15a           0  -D---  \ecs_cdrun\TCPIP\locale\hu_hu
 4/09/01  11:15a           0  -D---  \ecs_cdrun\TCPIP\locale\is_is
 4/09/01  11:15a           0  -D---  \ecs_cdrun\TCPIP\locale\it_it
 4/09/01  11:15a           0  -D---  \ecs_cdrun\TCPIP\locale\ja_jp
 4/09/01  11:15a           0  -D---  \ecs_cdrun\TCPIP\locale\ko_kr
 4/09/01  11:15a           0  -D---  \ecs_cdrun\TCPIP\locale\nl_be
 4/09/01  11:15a           0  -D---  \ecs_cdrun\TCPIP\locale\nl_nl
 4/09/01  11:15a           0  -D---  \ecs_cdrun\TCPIP\locale\no_no
 4/09/01  11:15a           0  -D---  \ecs_cdrun\TCPIP\locale\pl_pl
 4/09/01  11:15a           0  -D---  \ecs_cdrun\TCPIP\locale\pt_br
 4/09/01  11:15a           0  -D---  \ecs_cdrun\TCPIP\locale\pt_pt
 4/09/01  11:15a           0  -D---  \ecs_cdrun\TCPIP\locale\ru_ru
 4/09/01  11:15a           0  -D---  \ecs_cdrun\TCPIP\locale\sv_se
 4/09/01  11:15a           0  -D---  \ecs_cdrun\TCPIP\locale\th_th
 4/09/01  11:15a           0  -D---  \ecs_cdrun\TCPIP\locale\tr_tr
 4/09/01  11:15a           0  -D---  \ecs_cdrun\TCPIP\locale\zh_cn
 4/09/01  11:15a           0  -D---  \ecs_cdrun\TCPIP\locale\zh_tw
